name: Libraries
type: module
description: Allows version-dependent and shared usage of external libraries.
core_version_requirement: ^8.8 || ^9

# Information added by Drupal.org packaging script on 2021-10-25
version: '8.x-3.0-beta2'
project: 'libraries'
datestamp: 1635190096
